export const CompGroup = "Component";
export const CompGroupLink = CompGroup.toLocaleLowerCase();
export const MDXGroup = "Component";
export const MDXTitle = "Overview";
export const Atom = `Atom`
export const Comp = `Component`
export const Fond = `Foundation`
export const Template = `Template`
export const CompLink = Comp.toLocaleLowerCase()
export const TabInteraction = 'Interaction Design'
export const TabCode = 'Code'
